'use strict';

require('../../../universalify/index.js');
var copy$1 = require('./copy.js');
var copySync = require('./copy-sync.js');
var index = require('../../../../_virtual/index21.js');

const u = index.__exports.fromPromise;
var copy = {
  copy: u(copy$1.copy_1),
  copySync: copySync.copySync_1
};

exports.copy = copy;
